* { margin: 0; padding: 0; border: 0; }
html, body { min-height: 100%; }
body{margin:0;padding:0;}
.fl_menu{list-style:none;}
.cms_imgleft{margin:3px 10px 10px 0;float:left;}
.cms_imgright{margin:3px 0 10px 10px;float:right;}
.clear{clear:both;}
.gallthumbnail{display:inline-block;border:1px solid #666;margin-right:5px;margin-bottom:5px;}
.fl_blogpostavatar{float:right;border:1px solid #eee;margin:0 0 5px 5px;}
.fl_commentavatar{float:left;border:1px solid #eee;margin:0 5px 0 0;}
.fl_commentname{display:block;margin-left:80px;text-transform:uppercase;margin-bottom:5px;font-size:10px;}
.fl_commentmessage{display:block;margin-left:80px;}
.fl_gtname{display:block;text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_gtmessage{display:block;}
.fl_blogpost1, .fl_blogpost2{border-bottom:1px sold #eee;padding-bottom:20px;margin-bottom:20px;}
.fl_postinfo{text-transform:uppercase;margin-bottom:5px;font-size:10px;}
.fl_blogfooter{clear:both;}
.fl_comment1{display:block;padding:5px;margin-top:5px;}
.fl_comment2{display:block;padding:5px;background-color:#eee;margin-top:5px;}
.fl_commclear{display:block;clear:both;}
#fl_commsbox, #fl_tracksbox{clear:both;padding-top:15px;}
.fl_bigpic{border:1px solid #eee;}
.fl_bigcaption{margin-top:10px;}
.fl_gallpreview1{margin-bottom:10px;padding:5px;clear:both;}
.fl_gallpreview2{margin-bottom:10px;background-color:#eee;padding:5px;clear:both;}
.fl_gallpreview1 img, .fl_gallpreview2 img{float:left;border:1px solid #eee;}
.fl_galllink, .fl_galltext{display:block;margin-left:110px;}
.fl_mailform textarea{height:200px;}
.fl_rsslinks{padding-top:10px;clear:both;text-align:right;}
.fl_rsslinks a{text-transform:uppercase;font-size:8pt;text-decoration:none;margin-left:10px;}
.fl_rsslinks:empty{display:none;}
.fl_rating{float:right;text-align:right;}
#msgwrap{position:fixed;top:150px;left:50%;text-align:center;z-index:99;pointer-events:none;}
#msgbar{position:relative;color:#fff;border-width:3px;border-style:solid;padding:15px;font-size:28px;line-height:40px;width:300px;left:-168px;cursor:default;display: block; opacity: 0; transition: opacity 1s; pointer-events: none; }
#msgbar a{color:#fff;}
#msgbar.messageshown { opacity: 0.9; pointer-events: auto; }
#msgbar.messagehide { transition: none; pointer-events: none; opacity: 0; }
input, textarea{padding:10px;background-color:#fff;font-size:12px;}
textarea{height:150px;}
.fl_later{float:left;}
.fl_earlier{float:right;}
.flmsg_alert{background-color:#4ad;border-color:#079;}
.flmsg_error{background-color:#900;border-color:#600;}
.flmsg_success{background-color:#096;border-color:#066;}
.flmsg_generic{background-color:#666;border-color:#999;}
#fl_gallwrap{position:fixed;top:0;left:0;margin:0;padding:0;width:100%;height:100%;display:block;font-size:12px;line-height:20px;color:#333;text-align:center;z-index: 99; opacity: 0; pointer-events: none; transition: opacity 0.5s; }
#fl_gallwrap.fl_gallwrapshown { opacity: 1; pointer-events: auto; }
#fl_gallcover{position:fixed;width:100%;height:100%;top:0;left:0;margin:0;padding:0;background-color:#000;opacity:0.8;}
#fl_gallbox{position:relative;top:5%;margin:0 auto;background: #fff url('../gfx/fl_loading.svg') no-repeat center/32px auto;padding:10px;display:inline-block;min-width:32px;min-height:32px}
.gallhidden { display: none!important; }
#fl_gallpicwrap { overflow: hidden; transition: all 0.5s ease-in-out; max-width: 64px; max-height: 64px; width: 90vw; height: 90vh; }
#fl_gallpic{display:block;margin:0 auto;transition: opacity 0.5s; max-width: 100%; }
#fl_gallpic.galltransitionfast { transition: 0.2s all; }
#fl_gallpic.fl_gallpichidden { opacity: 0; }
#fl_gallbelowpic{clear:both;display:block;margin:0 -10px;overflow:hidden;position: relative; z-index: 51; transition: all 0.5s; opacity: 0; max-height: 0; }
#fl_gallbelowpic.fl_gallbelowpicshown { opacity: 1; max-height: 500px; }
#fl_gallwrap a{color:#666;text-decoration:none;}
#fl_gallwrap a:hover{color:#444;}
#fl_gallprevnext{background:url('../scripting/blank.gif');position:relative;}
#fl_gallprev, #fl_gallnext { position: absolute; top: 0; bottom: 0; width: 50%; display: none; z-index: 50; }
#fl_gallprev { left: 0; text-align: left; }
#fl_gallnext { right: 0; text-align: right; }
#fl_gallclose, #fl_gallslide{clear:right;float:right;}
#fl_gallclose { margin: 10px 10px 0 0; }
#fl_gallslide { margin-right: 10px; }
a#fl_gallprev:hover, a#fl_gallnext:hover, a#fl_gallclose:hover{border-width:0;}
#fl_gallprev img, #fl_gallnext img{visibility:hidden;padding-top:50px;}
#fl_gallprev:hover img, #fl_gallnext:hover img{visibility:visible;}
#fl_gallcaption { text-align: left; padding: 10px 10px 0; max-width: calc(100% - 120px); }
#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; width: 32px; height: 32px; z-index: 150; }

#fl_tracksbox, .fl_rsslinks, .fl_rsslinks .rsscomments { display: none; }


:root {
	--wbd-text: #000;
	--wbd-brown: #554c47;
	--wbd-dkbrown: #2a2623;
	--wbd-neutral: #f6f6f6;
}


html, body { background: #fff; color: var(--wbd-text); font: 20px/27px Commissioner, sans-serif; }
p { margin: 15px 0; }
ul { margin: 15px 25px; }
ol { margin: 15px 25px; }
a { color: var(--wbd-brown); }
a:hover { text-decoration: none; opacity: 0.5; }
b, strong { font-weight: 600; }
img { max-width: 100%; height: auto!important; }

h1, h2, h3, h4, h5 { margin: 15px 0; font-weight: 300; }
h1 { font-size: 48px; line-height: 52px; margin-top: 0; }
h2 { font-size: 32px; line-height: 36px; }
h3 { font-size: 28px; line-height: 32px; }
h4 { font-size: 24px; line-height: 28px; }
h5 { font-size: 20px; line-height: 24px; }
h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, h5 b, h5 strong { font-weight: 300; }
.textlabel { position: absolute; margin-left: -9999px; }
h1:empty { display: none; }

.skipto a { position: absolute; margin-left: -9999px; top: auto; width: 1px; height: 1px; overflow: hidden; color: #fff!important; padding: 10px; background: var(--wbd-dkbrown); }
.skipto a:focus { margin-left: 0; width: auto; height: auto; opacity: 1; z-index: 50; }

.wrapper { max-width: 1100px; margin: 0 auto; padding: 0 25px; position: relative; }

header { background: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0)); padding: 25px 0; position: fixed; top: 0; left: 0; right: 0; height: 150px; pointer-events: none; z-index: 50; transition: height 0.5s; }
.logo { width: 275px; display: inline-block; vertical-align: top; pointer-events: auto; }
.logo img { display: block; }
.scrolled .logo { width: 165px; }
.scrolled header { height: 100px; }

#menu { position: absolute; bottom: 20px; right: 25px; pointer-events: auto; }
.fl_menu { margin: 0; }
.fl_menu li, .fl_menu a { display: inline-block; }
.fl_menu a { font-weight: 300; font-size: 18px; line-height: 40px; margin-left: 25px; text-decoration: none; color: #fff; }
.fl_menu #menu_c_contact a { font-weight: 500; }
header a:hover { opacity: 1; transform: scale3d(1.05,1.05,1); }
#menubutton { display: none; }

main { min-height: calc(100vh - 450px); box-sizing: border-box; margin-bottom: 50px; word-wrap: break-word; }
main ul { list-style: none; }
main li { margin-top: 3px; }
main ul li:before { content: '\2022'; position: absolute; margin-left: -20px; color: var(--wbd-brown); font-size: 1.1em; margin-top: -1px; }
blockquote { background: var(--wbd-brown); color: #fff; margin: 25px; padding: 25px; box-shadow: 0 0 25px rgba(0,0,0,0.5); }
blockquote a { color: inherit; }
.contentblock { margin: 25px 0; padding: 25px; background: #fff; box-shadow: 0 0 25px rgba(0,0,0,0.5); display: block; text-decoration: none; position: relative; }
.contentblock>*:first-child { margin: 0; }
blockquote>*:first-child, .contentblock h2 { margin-top: 0; }
blockquote>*:last-child, .contentblock>*:last-child { margin-bottom: 0; }
a.contentblock:hover { background: var(--wbd-neutral); opacity: 1; transform: scale3d(1.02,1.02,1); }
.contentblockimgright { padding-right: 425px; }
.contentblockimgleft { padding-left: 425px; }
.contentblock img { position: absolute; top: 0; bottom: 0; width: 400px!important; height: 100%!important; object-fit: cover; object-position: center; margin: 0; float: none; }
.contentblockimgleft img { left: 0; }
.contentblockimgright img { right: 0; }

.page_front .pageintro { position: sticky; width: calc(50% - 12.5px); box-sizing: border-box; margin-top: -150px; top: 125px; float: left; }
.page_front .contentblock { margin-left: calc(50% + 12.5px); }

.cms_imgleft, .cms_imgright { max-width: 400px; }

.pageintro { background: var(--wbd-brown); color: #fff; padding: 25px; margin-top: -50px; position: relative; z-index: 20; font-size: 24px; line-height: 28px; }
.pageintro>*:last-child, .pageintro>*:last-child>*:last-child { margin-bottom: 0; }
.pageintro a { color: inherit; }

#imgfade { height: 550px; max-height: 80vh; min-height: 400px; background: var(--wbd-neutral); position: relative; overflow: hidden; }
.page_front #imgfade { height: 650px; max-height: 90vh; }
#imgfade img { display: none; width: 100%; height: 100%!important; position: absolute; top: 0; left: 0; z-index: 5; object-fit: cover; object-position: center; transition: opacity 2s; }
#imgfade img:first-child { display: block; }
#imgfade.hasjs img { display: block; opacity: 0; }
#imgfade.hasjs img.curimg { opacity: 1; }

.fl_mailform { float: right; width: 50%; padding-left: 12.5px; margin: 5px 0 25px 12.5px; }

.insta { position: relative; }
.instaheader { pointer-events: none; }
.instaheader a { font-size: 24px; line-height: 28px; font-weight: 300; text-decoration: none; position: absolute; padding-left: 85px; color: #fff; top: 10px; pointer-events: auto; z-index: 12; }
.instaheader a:before { width: 75px; height: 75px; box-sizing: border-box; border-radius: 50%; border: 2px solid #fff; background: #fff url('../gfx/sandy.jpg') no-repeat center / cover; content: ''; position: absolute; left: 0; top: -35px; }
.instaheader a:hover { opacity: 1; text-decoration: underline; }
.instaheader:before { position: absolute; top: 0; left: 0; right: 0; height: 80px; background: linear-gradient(to bottom, rgba(0,0,0,0.75), rgba(0,0,0,0)); content: ''; z-index: 11; }
.instalogo { display: inline-block; width: 24px; height: 24px; background: url('../gfx/icon-ig.svg') no-repeat center / contain; margin-right: 5px; position: relative; top: 2px; }
#instaposts { background: var(--wbd-neutral); height: 225px; overflow: auto; -webkit-overflow-scrolling: touch; white-space: nowrap; }
#instaposts a { display: inline-block; width: 185px; height: 225px; vertical-align: top; overflow: hidden; position: relative; }
#instaposts a:hover { opacity: 1!important; }
#instaposts a .instaimage { position: absolute; top: 0; left: 0; bottom: 0; right: 0; transition: transform 1s; }
#instaposts a:hover .instaimage { transform: scale3d(1.05,1.05,1); }
#instaposts a .instaimage img { position: absolute; top: 0; left: 0; bottom: 0; right: 0; object-position: center; object-fit: cover; width: 100%; height: 100%!important; }

#instaposts { scrollbar-width: thin; scrollbar-color: var(--hpi-brown) transparent; }
#instaposts::-webkit-scrollbar { height: 6px; border-radius: 3px; }
#instaposts::-webkit-scrollbar-track { background: transparent; }
#instaposts::-webkit-scrollbar-thumb { background: var(--hpi-brown); }
#instaposts::-webkit-scrollbar-thumb:hover { background: var(--hpi-brown); }

footer { background: var(--wbd-dkbrown); color: #fff; font-size: 12px; line-height: 20px; padding: 35px 0; }
footer p { margin: 15px 0; }
footer p.madeby { position: absolute; bottom: 0; right: 25px; margin: 0; }
footer a { color: inherit; }

header { animation-duration: 1s; animation-iteration-count: 1; animation-name: slide-in-from-top; animation-fill-mode: forwards; }
.pageintro { animation-duration: 1s; animation-iteration-count: 1; animation-name: slide-in; animation-fill-mode: forwards; }
.hasjs .blockready { opacity: 0; transform: translate3d(0,50px,0); }
.hasjs .blockdisp { animation-duration: 1s; animation-iteration-count: 1; animation-name: slide-in; animation-fill-mode: forwards; }
@keyframes slide-in-from-top {
    0% {
        opacity: 0;
        transform: translate3d(0, -50px, 0);
    }

    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
@keyframes slide-in-from-below {
    0% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
    }
    5% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
    }


    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
@keyframes slide-in-from-below-with-delay {
    0% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
    }
    25% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
    }

    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slide-in {
  0% {
    opacity: 0;
    transform: translate3d(0,25px,0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0,0,0);
  }
}



main label { display: block; font-size: 14px; line-height: 20px; margin: 10px 0 5px; font-weight: 600; }
input, textarea { -webkit-appearance: none; border-radius: 0; width: 100%; box-sizing: border-box; }
input, textarea, .fl_mailform textarea, select, button { font: 14px Commissioner, sans-serif; color: var(--wbd-text); border: 0; background: var(--wbd-neutral); width: 100%; margin-right: 5px; display: block; padding: 10px; border-radius: 2px; box-sizing: border-box; height: 40px; position: relative; }
textarea, .fl_mailform textarea { height: 250px; }
input.checkbox, input[type=checkbox] { border: 0; width: auto; display: inline; background: transparent; -webkit-appearance: checkbox; height: auto; }
input:hover, textarea:hover, select:hover { background-color: var(--wbd-neutral); }
input:focus, textarea:focus, select:focus { background-color: var(--wbd-neutral); color: var(--wbd-text); }

a.button { text-decoration: none; text-align: center; display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; max-width: 100%; box-sizing: border-box; }
input.emailsub, input.commentsub, input.formsub, .button, button { display: block; width: auto; font: 18px/30px Commissioner, sans-serif; height: 40px; margin: 0; padding: 5px 20px; color: #fff!important; border: 0; background: var(--wbd-brown); border-radius: 0; cursor: pointer; text-decoration: none; box-sizing: border-box; }
input.emailsub:hover, input.commentsub:hover, input.formsub:hover, .button:hover, button:hover { transform: scale3d(1.05,1.05,1); opacity: 1; }
input.emailsub { margin-top: 25px; }

.reqd, .err { font-weight: 600; color: #c00; }
.reqd { margin: 0 5px; }

a, button, input[type=submit] { transition: all 0.25s; }

@media (max-width: 939px) {
	html, body { min-width: 320px; -webkit-text-size-adjust: none; }
	.contentblock img { width: 350px!important; }
	.contentblockimgright { padding-right: 375px; }
	.contentblockimgleft { padding-left: 375px; }
}
@media (max-width: 839px) {
	#instaposts a { width: 150px; height: 180px; }
	#instaposts { height: 180px; }
	main { min-height: calc(100vh - 405px); }
}
@media (max-width: 767px) {
	.contentblock img { width: 300px!important; }
	.contentblockimgright { padding-right: 325px; }
	.contentblockimgleft { padding-left: 325px; }
	.contactwrap { display: flex; flex-direction: column-reverse; }
	.fl_mailform { float: none; width: auto; display: block; margin: 0; padding: 0; }
	.page_front .pageintro { position: relative; width: auto; margin-top: -50px; float: none; top: auto; }
	.page_front .contentblock { margin-left: 0; }
}
@media (max-width: 699px) {
	.contentblock img { width: 200px!important; bottom: auto; height: 200px!important; }
	.contentblockimgright { padding-right: 215px; }
	.contentblockimgleft { padding-left: 215px; }

	html, body { font-size: 16px; line-height: 22px; }
	h1 { font-size: 36px; line-height: 52px; }
	h2 { font-size: 28px; line-height: 32px; }
	h3 { font-size: 24px; line-height: 28px; }
	h4, .instaheader a, .pageintro { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	.wrapper { padding: 0 15px; }
	.instaheader a { padding-left: 60px; }
	.instaheader a:before { width: 50px; height: 50px; top: -15px; }
	footer { padding: 15px 0; }
	footer p.madeby { right: 15px; }
	.pageintro { padding: 15px; }

	header { padding: 15px 0; animation-name: none; height: 100px; }
	.logo, #menubutton { animation-duration: 2s; animation-iteration-count: 1; animation-name: slide-in-from-top; animation-fill-mode: forwards; }
	#imgfade { min-height: 250px; }

	.logo { width: 165px!important; }
	#menu { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: var(--wbd-dkbrown); z-index: 60; display: flex; opacity: 0; transform: translate3d(0, -100%, 0); transition: all 0.5s ease-out; }
	.menushown #menu { opacity: 1; transform: translate3d(0,0,0); }
	.fl_menu { align-self: center; text-align: center; width: 100%; }
	.fl_menu li { display: block!important; }
	.fl_menu a { line-height: 50px; margin: 0; }
	#menubutton { display: block; position: fixed; top: 20px; right: 15px; width: 40px; height: 40px; background: transparent; border-radius: 0; z-index: 61; pointer-events: auto; }
	#menubutton .rowbar { position: absolute; top: 19px; left: 11px; width: 18px; height: 3px; background: #fff; border-radius: 2px; transition: all 0.5s; }
	#menubutton .rowbar:first-child { top: 13px; }
	#menubutton .rowbar:last-child { top: 25px; }

	.menushown #menubutton .rowbar:first-child, .menushown #menubutton .rowbar:last-child { opacity: 0; }
	.menushown #menubutton .rowbar:nth-child(2) { transform: rotate(-45deg); }
	.menushown #menubutton .rowbar:nth-child(3) { transform: rotate(45deg); }
	
	@keyframes slide-in {
	  0% {
		opacity: 0;
		transform: translate3d(0,15px,0);
	  }
	  100% {
		opacity: 1;
		transform: translate3d(0,0,0);
	  }
	}


}
@media (max-width: 549px) {
	.contentblock img { width: 100%!important; left: 0; right: 0; height: 200px!important; }
	.contentblockimgright, .contentblockimgleft { padding: 215px 15px 15px; }
}
@media (max-width: 499px) {
	footer p.madeby { position: static; margin-top: 25px; }
}
@media (max-width: 359px) {
	#cf-turnstile { transform: scale(0.95); transform-origin: top left; }
}